package com.house365.ws.beans.response;

import com.house365.beans.po.BaseAttachment;
import com.house365.ws.system.House365Response;

public class AttachmentResponse extends House365Response {

	/**
	 */
	private static final long serialVersionUID = 1L;

	private BaseAttachment attachment;

	public BaseAttachment getAttachment() {
		return attachment;
	}

	public void setAttachment(BaseAttachment attachment) {
		this.attachment = attachment;
	}
	
}
